Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi ,

Please note I’ve made complaint against this order as this was shipped to Hail store instead Riyadh. 

Do let me know how this was collected as I’m away from Saudi Arabia since April 20th.

I’ve  spoken to customer service center since the product was ordered and they advised me wait till the order get cancel automatically.

Please check and advise

Sent from my iPhone

> On 7 May 2021, at 04:16, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6295236640
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi Andrew Rosairo, you’ve successfully collected order number 6295236640 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SHOEMART 
> IMAC Textured Slip-On Loafers 
> Color: Black 
> Size: 42 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887002683620210411_6295236640_1620341187175>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533796